Bug 121635 - A lot of avc messages for /sbin/init at boot
A lot of avc messages for /sbin/init at boot
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-04-24 05:50 EDT by Fred New
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-09 12:54:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/messages since last boot (30.59 KB, text/plain)
2004-04-24 05:51 EDT, Fred New
no flags Details

  None (edit)
Description Fred New 2004-04-24 05:50:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
I am seeing a lot of messages at boot that are like the following:

Apr 24 12:01:31 kuldar kernel: audit(1082808024.947:0): avc:  denied 
{ search } for  pid=1 exe=/sbin/init name=vc dev= ino=254
scontext=system_u:system_r:init_t tcontext=system_u:object_r:sysfs_t

There are also messages against exe=/usr/X11R6/bin/Xorg,
exe=/sbin/lvm.static and exe=/sbin/mingetty, but in case this is an
init bug, I'll file it only against init.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot
2. Examine /var/log/messages


Actual Results:  Lots of avc: messages.

Expected Results:  No messages.

Additional info:

I don't know if the messages are causing any loss of functionality.  I
am attaching a more complete /var/log/messages.  There may avc
messages related to other problems.
Comment 1 Fred New 2004-04-24 05:51:51 EDT
Created attachment 99675 [details]
/var/log/messages since last boot
Comment 2 Daniel Walsh 2004-05-06 13:58:35 EDT
Fixed in policy-1.11.3-2
Comment 3 Fred New 2004-05-09 12:54:44 EDT
Confirmed fixed with policy-1.11.3-3.

Note You need to log in before you can comment on or make changes to this bug.